[ anterior ] [ Contenidos ] [ 1 ] [ 2 ] [ 3 ] [ 4 ] [ 5 ] [ 6 ] [ A ] [ siguiente ]


Notas de la publicación de Debian GNU/Linux 3.1 («sarge»), ARM
Apéndice A - Gestión de su sistema woody


Esta sección incluye información que indica cómo puede asegurarse de que puede instalar o actualizar los paquetes de woody antes de actualizar a sarge. Estas indicaciones sólo deberían necesitarse en algunas situaciones muy concretas.


A.1 Actualizar su sistema woody

Esta tarea es básicamente como cualquier otra actualización que haya hecho de woody. La única diferencia es que primero tiene que asegurarse que su lista de paquetes aún mantiene paquetes de woody tal y como se describe en Comprobar su lista de fuentes, Sección A.3.


A.2 Instalar la versión de aptitude en woody

Primero debe asegurarse de que va a instalar la versión de aptitude de woody y no la de sarge siguiendo las indicaciones disponibles en Comprobar su lista de fuentes, Sección A.3.

Una vez haya hecho esto sólo tiene que utilizar:

     # apt-get install aptitude

para así instalar aptitude.


A.3 Comprobar su lista de fuentes

Si existe alguna referencia en su /etc/apt/sources.list a «stable» está «utilizando» sarge. Puede deshacer este cambio si ya ha ejecutado apt-get update con el procedimiento descrito a continuación.

Posiblemente no tiene mucho sentido instalar paquetes de woody si ya ha instalado paquetes de sarge. Si éste es su caso debe decidir si desea continuar o no. Es posible dar marcha atrás e instalar una versión anterior de la que tiene un paquete ya instalado, pero ese procedimiento no se describe aquí.

Edite (como root) el fichero /etc/apt/sources.list con su editor preferido y compruebe si existe alguna referencia a «stable» en las líneas que empiecen por deb http: o deb ftp:. Cambie stable a woody si encuentra alguna.

Deberá comprobar vd. mismo, si tiene alguna línea que comience por deb file:, si la ubicación a la que se refieren contiene el archivo de woody o de sarge.

¡Importante! No cambie ninguna línea que comience con deb cdrom:. Invalidará la línea si lo hace y tendrá que ejecutar de nuevo apt-cdrom. No se preocupe si encuentra «unstable» en alguna línea que haga referencia a una fuente en cdrom. Puede resultar confuso, pero es normal.

Guarde el fichero si ha tenido que hacer algún cambio y ejecute:

     # apt-get update

para refresscar la lista de paquetes.


[ anterior ] [ Contenidos ] [ 1 ] [ 2 ] [ 3 ] [ 4 ] [ 5 ] [ 6 ] [ A ] [ siguiente ]


Notas de la publicación de Debian GNU/Linux 3.1 («sarge»), ARM

$Id: release-notes.es.sgml,v 1.31 2006/06/04 21:25:42 jfs Exp $

Josip Rodin, Bob Hilliard, Adam Di Carlo, Anne Bezemer, Rob Bradford (actual), Frans Pop (actual)
debian-doc@lists.debian.org
Traductores: Ricardo Cárdenes Medina, Juan Manuel García Molina, Javier Fernández-Sanguino Peña (actual) debian-l10n-spanish@lists.debian.org